body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:link { color: #0000BB; text-decoration: none }
a:visited { color: #0000BB; text-decoration: none }
a:hover { color: #0066FF; text-decoration: underline }
p
{
	padding-right: 5px;
	padding-left: 5px;
}
.textinbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #E0ECFF;
	padding: 3px;
	margin: 5px 5px 5px 0px;
	border: 1px solid #000000;
}
.pageheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #0041C3;
	padding-right: 5px;
	padding-left: 5px;
}
.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-right: 5px;
	padding-left: 5px;
}
.smalltextw {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
}
form { margin-bottom: 0;
}
.subheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000033;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
}
.bigtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000044;
	padding-right: 5px;
	padding-left: 5px;
}
.subheadercolor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #600;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
}
.skip {
	display: none;
}